<?xml version="1.0" encoding="utf-8"?>
<CONFIG>
  <MainConfig>
    <Nodes ChildCount="1">
      <Item1 Name="MainIDE" Type="CustomSite" ChildCount="1" WindowState="Maximized">
        <Bounds Top="-8" Left="-8" Width="1280" Height="658">
          <WorkArea>
            <Rect Right="1280" Bottom="680"/>
          </WorkArea>
        </Bounds>
        <Item1 Name="AnchorDockSite6" Type="Layout" ChildCount="9">
          <Bounds Top="60" Width="1280" Height="578" SplitterPos="56"/>
          <Anchors Align="Bottom"/>
          <Item1 Name="SourceNotebook" Type="Control">
            <Bounds Left="251" Width="699" Height="449"/>
            <Anchors Left="AnchorDockSplitter2" Right="AnchorDockSplitter3" Bottom="AnchorDockSplitter5"/>
          </Item1>
          <Item2 Name="MessagesView" Type="Control">
            <Bounds Top="453" Left="251" Width="699" Height="125"/>
            <Anchors Top="AnchorDockSplitter5" Left="AnchorDockSplitter2" Right="AnchorDockSplitter3"/>
          </Item2>
          <Item3 Name="AnchorDockSplitter2" Type="SplitterVertical">
            <Bounds Left="247" Width="4" Height="578"/>
          </Item3>
          <Item4 Name="ObjectInspectorDlg" Type="Control">
            <Bounds Width="247" Height="578"/>
            <Anchors Right="AnchorDockSplitter2"/>
          </Item4>
          <Item5 Name="AnchorDockSplitter3" Type="SplitterVertical">
            <Bounds Left="950" Width="4" Height="578"/>
          </Item5>
          <Item6 Name="CodeExplorerView" Type="Control">
            <Bounds Left="954" Width="326" Height="285"/>
            <Anchors Left="AnchorDockSplitter3" Bottom="AnchorDockSplitter4"/>
          </Item6>
          <Item7 Name="AnchorDockSplitter4" Type="SplitterHorizontal">
            <Bounds Top="285" Left="954" Width="326" Height="4"/>
            <Anchors Left="AnchorDockSplitter3"/>
          </Item7>
          <Item8 Name="ProjectInspector" Type="Control">
            <Bounds Top="289" Left="954" Width="326" Height="289"/>
            <Anchors Top="AnchorDockSplitter4" Left="AnchorDockSplitter3"/>
          </Item8>
          <Item9 Name="AnchorDockSplitter5" Type="SplitterHorizontal">
            <Bounds Top="449" Left="251" Width="699" Height="4"/>
            <Anchors Left="AnchorDockSplitter2" Right="AnchorDockSplitter3"/>
          </Item9>
        </Item1>
      </Item1>
    </Nodes>
  </MainConfig>
</CONFIG>
